Bug 826910 - kde-settings-kdm-4.8-14.fc18.noarch conflicts with file from package gdm-1:3.4.1-1.fc18.x86_64
kde-settings-kdm-4.8-14.fc18.noarch conflicts with file from package gdm-1:3....
Status: CLOSED DUPLICATE of bug 819254
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 04:55 EDT by Zdenek Kabelac
Modified: 2012-05-31 08:57 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 08:57:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Kabelac 2012-05-31 04:55:12 EDT
Description of problem:

yum upgrade

Updating:
 kde-settings-kdm  noarch 4.8-14.fc18 rawhide  37 k
Transaction Check Error:
  file /var/spool/gdm from install of kde-settings-kdm-4.8-14.fc18.noarch conflicts with file from package gdm-1:3.4.1-1.fc18.x86_64


Version-Release number of selected component (if applicable):
kde-settings-kdm-4.8-7.fc18.noarch
kde-settings-4.8-14.fc18.noarch
gdm-3.4.1-1.fc18.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Kofler 2012-05-31 08:57:13 EDT

*** This bug has been marked as a duplicate of bug 819254 ***

Note You need to log in before you can comment on or make changes to this bug.